function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Cisco Mobility Unified Reporting System Installation and Administration Guide","");
var B=A.fN("Cisco Mobility Unified Reporting System Installation and Administration Guide","0");
var C=B.fN("Copyright","0#999735");
A=P.fN("About this Guide","1");
B=A.fN("Conventions Used","1#9000008");
B=A.fN("Contacting Customer Support","1#9000070");
B=A.fN("Additional Information","1#9000072");
A=P.fN("Mobility Unified Reporting System Overview","2");
B=A.fN("Introduction","2#9000095");
C=B.fN("Report Types","2#9000123");
C=B.fN("Exporting Reports to Other File Formats","2#9000266");
C=B.fN("License Requirements","2#9000275");
B=A.fN("MUR Architecture","2#9000277");
B=A.fN("Distributed Architecture of MUR","2#9000358");
C=B.fN("How RDP works with MUR","2#9000369");
B=A.fN("Region-based Reporting","2#9000379");
B=A.fN("Tethering Detection Feature","2#9000382");
C=B.fN("MUR Support for Tethering Detection","2#9000388");
C=B.fN("Tethering Detection Databases","2#9000398");
var D=C.fN("OS Signature Database","2#9000403");
D=C.fN("UA Signature Database","2#9000427");
D=C.fN("TAC Database","2#9000437");
C=B.fN("Loading and Upgrading Tethering Detection Databases","2#9000447");
B=A.fN("MUR Deployment","2#9000452");
B=A.fN("MUR System Requirements","2#9000460");
C=B.fN("Server Recommendations for Use in Solaris Environment","2#9000463");
C=B.fN("Server Recommendations for Use in RHEL Environment","2#9000497");
D=C.fN("Storage RAID recommendation for MUR Application","2#9000512");
D=C.fN("Storage Recommendation for MUR Application","2#9000523");
B=A.fN("MUR Ports","2#9000530");
C=B.fN("Firewall Settings","2#9000567");
C=B.fN("Using Apache Port","2#9000572");
D=C.fN("Using Apache in Solaris","2#9000574");
D=C.fN("Using Apache in RHEL","2#9000577");
A=P.fN("Configuring Chassis for Mobility Unified Reporting System","3");
B=A.fN("Initial Configuration","3#9000596");
C=B.fN("Installing the ECS License","3#9000605");
C=B.fN("Creating the ECS Administrative User Account","3#9000610");
C=B.fN("Enabling Active Charging","3#9000621");
C=B.fN("Creating the Active Charging Service","3#9000633");
B=A.fN("Configuration","3#9000638");
C=B.fN("Activating P2P Analyzer","3#9000648");
C=B.fN("Configuring the EDR Flow Format","3#9000658");
D=C.fN("Verifying your Configuration","3#9000713");
C=B.fN("Configuring Deep Packet Inspection","3#9000716");
D=C.fN("Configuring Routing Rule Definition","3#9000718");
var E=D.fN("Verifying your Configuration","3#9000790");
D=C.fN("Configuring Rulebase","3#9000793");
E=D.fN("Verifying your Configuration","3#9000850");
D=C.fN("Configuring Charging Action","3#9000853");
E=D.fN("Verifying your Configuration","3#9000863");
C=B.fN("Configuring Tethering Detection Feature","3#9000866");
D=C.fN("Upgrading Tethering Detection Databases","3#9000880");
D=C.fN("Sample Configurations","3#9000883");
C=B.fN("EDR Module Configuration","3#9001008");
D=C.fN("Verifying your Configuration","3#9001046");
C=B.fN("Pushing EDR/UDR Files Manually","3#9001049");
C=B.fN("Configuring EDR Download Permission","3#9001056");
C=B.fN("Configuring Bulkstats Schemas Using GUI","3#9001064");
B=A.fN("Supported Bulkstat Schemas","3#9001101");
B=A.fN("Supported SNMP Traps","3#9001165");
A=P.fN("Managing Mobility Unified Reporting System Installation","4");
B=A.fN("Installing MUR","4#9001238");
C=B.fN("Setting the Database Environment Strings","4#9001258");
D=C.fN("Settings for Solaris","4#9001261");
D=C.fN("Settings for RHEL","4#9001273");
C=B.fN("Pre-installation Checks","4#9001277");
C=B.fN("MUR Installation","4#9001326");
D=C.fN("Installing MUR Using Script-based Installer","4#9001335");
D=C.fN("Installing MUR Using GUI/Console based Installer","4#9001545");
C=B.fN("Confirming Successful Installation","4#9001685");
B=A.fN("Upgrading MUR","4#9001690");
B=A.fN("Uninstalling MUR","4#9001748");
C=B.fN("Uninstallation Using Script-based Uninstaller","4#9001754");
C=B.fN("Uninstallation Using GUI/Console-based Uninstaller","4#9001760");
A=P.fN("Mobility Unified Reporting System Administration and Management","5");
B=A.fN("Launching the MUR GUI","5#9001786");
B=A.fN("Administration","5#9001811");
C=B.fN("Managing User Accounts","5#9001813");
C=B.fN("Managing Gateways","5#9001830");
C=B.fN("Managing Archive Directory","5#9001847");
C=B.fN("Configuring Logging","5#9001858");
C=B.fN("Configuring Purging Feature","5#9001861");
C=B.fN("Configuring Backup Functionality","5#9001871");
C=B.fN("Configuring Recovery Functionality","5#9001884");
C=B.fN("Configuring Offline Mode","5#9001900");
B=A.fN("Operations and Management","5#9001902");
C=B.fN("Using the Maintenance Utility","5#9001905");
C=B.fN("Using the PSMON Script","5#9001977");
C=B.fN("Generating Reports in Excel Format","5#9001980");
C=B.fN("Using the unanonymize_msisdn.sh Script","5#9001984");
C=B.fN("Resetting GUI Administrator User Password","5#9002012");
C=B.fN("Using the generate_dns_mapp_sql.sh Script","5#9002022");
C=B.fN("Generating Unknown URL Files","5#9002036");
C=B.fN("Using the getSupportDetails Script","5#9002041");
D=C.fN("Requirements","5#9002044");
D=C.fN("Supported Levels","5#9002078");
C=B.fN("Using the Purging Script","5#9002110");
C=B.fN("Server Script Parameters","5#9002115");
B=A.fN("Troubleshooting MUR","5#9002123");
}
